
:host {
    width: calc((100% - 30px) / 2);
    margin-right: 15px;
    margin-bottom: 15px;

    box-sizing: border-box;
    border: 1px solid #eee;
    border-radius: 10px;
  
        
    &:nth-child(2n) {
        margin-right: 0;
    }

    &:hover {
        border-color: #dbdbdb;
        background-color: #fbfbfb;
        transition: 0.3s;
    }


    @media screen and (max-width: 768px) {
        width: 100%;
            
        margin-right: 0;
     }

}

.image-var {
  
    display: block;
    padding: 35px;




   

    &-size {
        color: #333;
        font-size: 24px;
        margin-bottom: 30px;
   
    }

    &-size-icon {
        width: 16px; height: 16px;
        margin-right: 5px;
    }

    &-id {
        color:#bbb;
        font-size: 12px;
    }


}